.pageProperties {font-family: Arial; font-size: 10pt; margin: 5px; padding: 0}

.columnHeading {color: #FFFFFF; font-weight: bold; background-color: #666666; padding-left: 5px; padding-right: 5px; line-height: 23px }

.title {font-size: 11pt; font-weight: bold; color: #000000; padding-left: 5px }

.show {display:block}

.hide {display:none}

.red {color: #800000}

.link {text-decoration: underline; cursor:pointer; color: #800000}